-- 基础信息
base_info = {
	group_id = 133307336
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 336001, gadget_id = 70290003, pos = { x = -1884.155, y = 47.571, z = 5529.118 }, rot = { x = 346.573, y = 358.922, z = 9.143 }, level = 32, area_id = 27 },
	{ config_id = 336002, gadget_id = 70500000, pos = { x = -1884.155, y = 47.674, z = 5529.027 }, rot = { x = 343.807, y = 34.885, z = 359.655 }, level = 32, point_type = 3003, owner = 336001, area_id = 27 },
	{ config_id = 336003, gadget_id = 70500000, pos = { x = -1884.173, y = 47.712, z = 5529.199 }, rot = { x = 346.573, y = 358.922, z = 9.143 }, level = 32, point_type = 3003, owner = 336001, area_id = 27 },
	{ config_id = 336004, gadget_id = 70500000, pos = { x = -1843.049, y = 5.457, z = 5523.059 }, rot = { x = 31.215, y = 222.090, z = 12.778 }, level = 32, point_type = 1001, area_id = 27 },
	{ config_id = 336005, gadget_id = 70500000, pos = { x = -1845.254, y = 4.043, z = 5513.211 }, rot = { x = 336.610, y = 79.675, z = 20.025 }, level = 32, point_type = 1001, area_id = 27 },
	{ config_id = 336006, gadget_id = 70500000, pos = { x = -1842.327, y = 5.392, z = 5518.912 }, rot = { x = 6.313, y = 335.800, z = 32.475 }, level = 32, point_type = 1002, area_id = 27 },
	{ config_id = 336007, gadget_id = 70500000, pos = { x = -1795.029, y = -33.586, z = 5535.327 }, rot = { x = 0.000, y = 139.691, z = 0.000 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 336008, gadget_id = 70500000, pos = { x = -1798.133, y = -33.620, z = 5536.830 }, rot = { x = 0.000, y = 21.353, z = 0.000 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 336009, gadget_id = 70500000, pos = { x = -1798.804, y = -33.651, z = 5534.474 }, rot = { x = 26.917, y = 187.643, z = 10.164 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 336010, gadget_id = 70290003, pos = { x = -1874.115, y = 48.285, z = 5532.826 }, rot = { x = 0.000, y = 146.994, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 336011, gadget_id = 70500000, pos = { x = -1874.164, y = 48.388, z = 5532.902 }, rot = { x = 0.000, y = 146.994, z = 0.000 }, level = 32, point_type = 3003, owner = 336010, area_id = 27 },
	{ config_id = 336012, gadget_id = 70500000, pos = { x = -1874.059, y = 48.388, z = 5532.741 }, rot = { x = 0.000, y = 146.994, z = 0.000 }, level = 32, point_type = 3003, owner = 336010, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 336001, 336002, 336003, 336004, 336005, 336006, 336007, 336008, 336009, 336010, 336011, 336012 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
